Send File for Delivery

/delivery/online

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…


Valid values:

ParameterValue
"document"
"description"
max chars 4000
"dateExpire"unix epoch time in seconds
Defines pending period of the request
"checksumDocument"SHA-512 of the file
"vendorNumber""string"
"user":
Only one of the parameters has to be sent: identificationNumber+coutry; or phone; or email; "country" - valid values are the ISO 3166-1 alpha-2 codes. It is optional parameter and
if it is not send, the default "BG" value will be applied.

Returned values:

"threadID" - unique ID refers to the signing operation.
"transactionID" - unique ID refers to a single document


Body Params
json
required

JSON string with structure
{
"document": {
"description": "string",
"dateExpire": 0,
"checksumDocument": "string"
},
"vendorNumber": "string",
"user": {
"identificationNumber": "string",
"country": "string",
"email": "string",
"phone": "string"}
}

Headers
string
required

Authorization value.

Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json